/**************testimonial css start here****************/

.testimonial-inner {
    width: 63%;
    padding: 20px;
    box-sizing: border-box;
    margin: 20px 0;
    list-style: none;
    box-shadow: 1px 2px 13px 1px #D3D3D3;
    border-radius: 8px;
}

.testimonial-inner p::before {
    position: absolute;
    background-image: url(../images/left-quote.svg);
    height: 60px;
    width: 60px;
    left: 0;
    content: "";
    background-repeat: no-repeat;
    background-size: cover;
    top: 15px;
}

.testimonial-inner p {
    color: #505050;
    font-weight: bold;
    margin: 0;
    position: relative;
    padding-left: 80px;
    margin-bottom: 20px;
}

.testimonial-inner h4 {
    text-align: right;
    font-size: 15px;
    margin: 0;
    color: #098642;
}

.testimonial-inner h5 {
    text-align: right;
    margin: 0;
    font-size: 13px;
}

.testimonial-inner h5 span {
    font-weight: 300;
}

.testimonial-inner:nth-child(even) {
    float: right;
}

.testimonial-inner:nth-child(odd) {
    float: left;
}

/*********Home page testimonial css start here**************/
.testimonia-home-slider {
    display: block;
    width: 100%;
    clear: both;
    margin-top: 60px;
    margin-bottom: 60px;
}

.testimonia-home-slider::after {
    content: "";
    display: block;
    clear: both;
}

.inner-testi-home h4 {
    font-size: 18px;
    margin: 0;
    color: #098642;
}

.inner-testi-home h5 {
    margin: 0;
    font-size: 16px;
}

.inner-testi-home h5 span {
    font-weight: 300;
}

.inner-testi-home p::before {
    position: absolute;
    background-image: url(../images/left-quote.svg);
    height: 25px;
    width: 25px;
    left: 22px;
    content: "";
    background-repeat: no-repeat;
    background-size: cover;
    top: -5px;

}

.inner-testi-home p::after {
    position: absolute;
    background-color: #098642;
    height: 2px;
    width: 105px;
    left: 0px;
    content: "";
    right: 0;
    margin: 0 auto;
    bottom: 0;
}

.inner-testi-home p {
    position: relative;
    padding: 0 45px 45px;
    margin-bottom: 20px;
    color: #696969;
    font-weight: 600;
}

.left-testi-title-block {
    width: 23%;
    float: left;
    padding-right: 35px;
}

.right-testimonial-slider {
    width: 77%;
    float: right;
    position: relative;
}

.left-testi-title-block h3 {
    text-transform: uppercase;
    color: #098642;
    font-size: 26px;
    font-weight: 700;
    font-family:  "Montserrat";
}

.left-testi-title-block h4 {
    color: #098642;
    margin: 10px 0;
    font-size: 24px;
    max-width: 173px;
    line-height: 27px;
    margin-top: 25px;
    margin-bottom: 19px;
    letter-spacing: 1px;
    font-weight: bold;
    font-family:  sans-serif;
}

.left-testi-title-block h5 {
    color: #098642;
    letter-spacing: 0.5px;
    font-size: 18px;
    line-height: 26px;
    font-family:  sans-serif;
}

.testimonial-button a {
    background: #098642;
    color: #fff;
    padding: 13px 33px;
    border-radius: 30px;
    margin-top: 30px;
    display: inline-block;
    text-transform: capitalize;
    font-size: 14px;
    font-weight: bold;
}

.inner-testi-home {
    text-align: center;
}

.home-testimonial .item {
    box-shadow: 1px 1px 10px 2px #D3D3D3;
    padding: 50px 0;
    margin: 10px 5px;
    border-radius: 10px;
}

.right-testimonial-slider .owl-nav button span {
    background: transparent;
    color: #098642;
    font-size: 4em;
    border: none;
    transform: none;
    line-height: 35px;
}

.right-testimonial-slider .owl-nav button {
    height: auto;
    width: auto;
    padding: 0 !important;
    margin: 0 !important;
    top: 0;
    transform: none !important;

}

.right-testimonial-slider .owl-nav {
    position: absolute;
    top: -75px;
    right: 5px;
}

.right-testimonial-slider .owl-nav .owl-prev {
    left: auto !important;
    right: 75px;
    width: 45px;
    box-shadow: 1px 1px 10px 2px #D3D3D3;
    border-radius: 10px;
}

.right-testimonial-slider .owl-nav .owl-next {
    position: unset;
    width: 45px;
    box-shadow: 1px 1px 10px 2px #D3D3D3;
    border-radius: 10px;
}

.right-testimonial-slider .owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent;
    color: #FFF;
    text-decoration: none;
}


